/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Panneau";

/* Class = "NSTableColumn"; headerCell.title = "Word"; ObjectID = "14"; */
"14.headerCell.title" = "Mot";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "15"; */
"15.headerCell.title" = "Fréquence";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Word frequencies"; ObjectID = "17"; */
"17.ibExternalAccessibilityDescription" = "Fréquence des mots";

/* Class = "NSTableColumn"; headerCell.title = "Count"; ObjectID = "44"; */
"44.headerCell.title" = "Nb";

/* Class = "NSTextFieldCell"; title = "Words in this entry:"; ObjectID = "148"; */
"148.title" = "Mots dans cette Entrée :";

/* Class = "NSTextFieldCell"; title = "Characters in this entry:"; ObjectID = "149"; */
"149.title" = "Caractères dans cette entrée :";

/* Class = "NSTextFieldCell"; title = "Total words in entries:"; ObjectID = "150"; */
"150.title" = "Total de mots dans les Entrées :";

/* Class = "NSTextFieldCell"; title = "Entries tallied:"; ObjectID = "151"; */
"151.title" = "Entrées comptabilisées :";

/* Class = "NSTextFieldCell"; title = "Average words per entry:"; ObjectID = "152"; */
"152.title" = "Moyenne de mots par Entrée :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "153"; */
"153.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Word Frequencies"; ObjectID = "161"; */
"161.title" = "Fréquence des mots";

/* Class = "NSTextFieldCell"; title = "Word frequencies are only valid for Roman text."; ObjectID = "162"; */
"162.title" = "La fréquence des mots n'est valable que pour le texte romain.";

/* Class = "NSButtonCell"; title = "Exclude common words"; ObjectID = "163"; */
"163.title" = "Exclure les mots communs";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "164"; */
"164.title" = "Configurer…";

/* Class = "NSTextFieldCell"; title = "Lines in this entry:"; ObjectID = "166"; */
"166.title" = "Lignes dans cette entrée :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "167"; */
"167.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "168"; */
"168.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "169"; */
"169.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aGz-JA-zgu"; */
"aGz-JA-zgu.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "iJA-kj-CEp"; */
"iJA-kj-CEp.title" = "Table View Cell";

